/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: Johannes Schmitz
Template: flatsome
Version: 99.9
Text Domain: flatsome
*/

/*************** ADD CUSTOM CSS HERE.   ***************/



ul.nav.nav-left.medium-nav-center.nav-small.nav-divided{
	padding-left:30%;
}
li.html.custom.html_top_right_text{
	padding-right:30%;
}
div#top-bar {
    font-size: 20px;
}



@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

}
